/* 
  MMLocalize.strings
  MindMasterMac

  Created by 李威 on 2018/2/7.
  Copyright © 2018年 李威. All rights reserved.
*/

"Questionnaire" = "Bảng câu hỏi";

"name" = "MindNet";
/* 剪切 */
"Cut_PS" = "Cắt";

/* 已订阅 */
"yidingyue" = "Đã được đăng ký";

/* 下载完成 */
"Download Completed" = "Tải xong";

/* 备份到iCloud */
"Backup to iCloud" = "Sao lưu tới iCloud";

/* 复制 */
"Copy" = "Chép";

/* 请确保iCloud已登陆 */
"RECORDER_ICLOUD_ISONLINE" = "Hãy chắc rằng bạn đã đăng nhập vào iCloud của mình";

/* 撤销 */
"undo_" = "Hoàn tác";

/* 例如：试用期结束后￥6.00/季度 */
"quarter_trial_over" = "%@/Quý sau khi hết hạn dùng thử";

/* 例如：试用期结束后￥6.00/年，现在只需要前段翻译即可。 */
"year_trial_over" = "%@/Năm sau khi hết hạn dùng thử";

/* 新建文件 */
"MMNewFile" = "Tệp tin mới";

/* 粘贴 */
"Paste" = "Dán";

/* 高级用户专享 */
"VIP_Privilege" = "Đặc quyền VIP";

/* 历史记录 */
"checkIn_history" = "Lịch sử";

/* 新建文件夹 */
"Create a new folder" = "Tạo thư mục mới";

/* 确定要删除吗 */
"JF_SureDelete" = "Chắc chắn xóa?";

/* 请在设置中登录你的icloud账户,并打开iCloud Drive... */
"icloud_open" = "Xin hãy đăng nhập vào tài khoản iCloud trong cài đặt và mở iCloud Drive...";

/* 免费试用%@天 */
"days_for_free" = "%@ ngày để dùng thử miễn phí";

/* 删除不能恢复,请慎重操作! */
"DeleteNote" = "Xóa không thể phục hồi , hãy cẩn thận";

/* 例如：试用期结束后￥6.00/月 */
"%@/Month" = "%@/Tháng sau khi hết hạn dùng thử";

/* 确定要删除您选择的文件吗？ */
"Are you sure to delete the selected files?" = "Bạn có chắc là muốn xóa những tệp tin đã chọn?";

/* 删除 */
"common.Delete" = "Xóa";

/* 全选 */
"Select All" = "Chọn tất cả";

/* 打印 */
"gallery.print" = "In";

/* 分享 */
"common.Share" = "Chia sẻ";

/* 首字母需大写 */
"new_project" = "Tạo dự án mới";

/* 打开项目 */
"Open_project" = "Mở dự án";

/* 注意！如果存在相同文件将会被覆盖，请谨慎操作！ */
"careful_cover" = "Chú ý! Nếu có một tệp tin tương tự tồn tại, nó sẽ được bảo vệ. Vui lòng cẩn thận khi thực hiện!";

/* 修改文字颜色 */
"Revise_font_color" = "Chỉnh sửa màu chữ";

/* 修改背景颜色 */
"Revise_background_colors" = "Chỉnh sửa màu hình nền";

/* 切换主题颜色 */
"Switch_theme_colors" = "Chuyển màu giao diện";

/* 切换线条样式 */
"Switch_line_styles" = "Chuyển kiểu đường";

/* 切换布局样式 */
"Switch_layout_styles" = "Chuyển kiểu bố cục";

/* 同步iCloud文件到本地 */
"Sync_files_to_local" = "Đồng bộ các tệp tin trên iCloud về";

/* 截图导出 */
"Screenshots" = "Xuất ảnh màn hình";

/* 创建新的普通节点 */
"new_normal_node" = "Tạo nút thông dụng mới";

/* 创建新的标注节点 */
"new_annotation_node" = "Tạo nút chú thích mới";

/* 创建子图 */
"Create_subgraphs" = "Tạo đồ thị con";

/* 将所有子节点迁移到子图 */
"Move_to_subgraph" = "Di chuyển tất cả các nút con đến đồ thị con";

/* 添加子图 */
"Add_subgraphs" = "Thêm các đồ thị con";

/* 打开子图 */
"Open_subgraph" = "Mở một đồ thị con";

/* 创建图片节点 */
"picture_nodes" = "Tạo các nút ảnh";

/* 创建项目个数无限制 */
"Create_unlimited" = "Tạo dự án không giới hạn";

/* 自由切换所有外观样式 */
"Switch_styles_freely" = "Chuyền tất cả các kiểu hiển thị miễn phí";

/* 分享图片无水印 */
"without_watermarks" = "Chia sẻ hình ảnh không có dấu bản quyền";

/* 支持iCloud备份与同步 */
"Support_iCloud" = "Hỗ trợ sao lưu lên iCloud và đồng bộ";

/* 缩小 */
"zoom_out" = "Thu nhỏ";

/* 放大 */
"zoom_in" = "Phóng to";

/* 重做 */
"redo" = "Tạo lại";

/* 请选择需要上传的文件 */
"select_to_upload" = "Vui lòng chọn tệp tin bạn cần tải lên";

/* 请选择需要下载的文件 */
"select_to_download" = "Vui lòng chọn tệp tin bạn cần tải về";

/* 使用iCloud时发生未知错误 */
"unknown_error" = "Xuất hiện một lỗi không xác định khi sử dụng iCloud";

/* 云端无数据 */
"no_data" = "Không có dữ liệu trên đám mây";

/* 云端数据异常，同步失败 */
"abnormal_data" = "Dữ liệu đám mây có vấn đề và đồng bộ không thành công.";

/* 正在下载数据，请稍候 */
"Downloading_data" = "Đang tải dữ liệu, vui lòng đợi.";

/* 根节点无法被删除 */
"cant_deleted." = "Không thể xóa các nút gốc.";

/* 标注节点无法进行粘贴操作 */
"cant_pasted." = "Không thể dán các nút chú thích";

/* 请选中且仅选中一个非标注类节点进行粘贴操作 */
"select_one" = "Vui lòng chỉ chọn một nút không phải nút chú thích để dán.";

/* 替换同名文件 */
"Replace_same" = "Thay thế tệp tin cùng tên";

/* 跳过同名文件 */
"Skip_same" = "Giữ tệp tin cùng tên";

/* 保留两者 */
"Keep_both" = "Giữ cả hai";

/* 该文件夹下已存在同名文件 */
"same_name" = "Đã có tệp tin có tên này trong thư mục này.";

/* 文件 %@ 与当前文件下下现有文件同名 */
"same_name_file" = "Tệp tin %@ có cùng tên với một tệp tin hiện có trong tệp hiện tại.";

/* 成为子节点 */
"child_node" = "Trở thành một nút con";

/* 移动到这里 */
"Move_here" = "Di chuyển ở đây";

/* 欢迎使用%@ */
"Welcome_to_use" = "Chào mừng đã sử dụng %@";

